[typo] HEAD now running Rails 2.2

de Villamil Frédéric frederic at de-villamil.com
Fri Oct 17 08:45:30 EDT 2008


Le 16 oct. 08 à 18:40, Ben Armstrong a écrit :

> On Thu, Oct 16, 2008 at 10:30 AM, de Villamil Frédéric
> <frederic at de-villamil.com> wrote:
>> Second, and maybe the most important, trunk is now running Rails  
>> 2.2. So if
>> you're running HEAD, be careful because we don't know what may  
>> happen to
>> you. It's supposed to work and tests are now passing, but we don't  
>> know yet
>> what can happen.
>
> And third, and maybe even more important, maybe it now runs on the
> Ruby 1.8.7 that my distribution ships (Debian lenny/sid)?
>
> Ben
>

I might upgrade my Ruby version to test this, don't know if Ruby 1.8.7  
is rails compatble with Rails 2.2 yet. Will test this.


-- 
Frédéric de Villamil
frederic at de-villamil.com                        tel: +33 (0)6 62 19 1337
http://t37.net				             	Typo : http://typosphere.org



More information about the Typo-list mailing list